
SSiO - Feature #304

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Update the Kiruna platform

10/07/2019 01:28 PM - Leif Häggmark

Status: Closed Start date: 01/24/2020

Priority: Normal Due date: 03/03/2020

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/28/2019 02:08 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#2 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#3 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#4 - 01/24/2020 09:55 AM - Leif Häggmark

- Subject changed from Tell Kiruna IT services to update platform - we support them to Update the Kiruna platform

- Due date changed from 10/28/2019 to 02/14/2020

- Assignee changed from Christer Åhlund to Raihan Ul Islam

- Start date changed from 10/07/2019 to 01/24/2020

#5 - 01/24/2020 09:59 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#6 - 02/18/2020 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#7 - 02/18/2020 01:47 PM - Leif Häggmark

- Due date changed from 02/14/2020 to 03/03/2020

#8 - 02/18/2020 01:48 PM - Leif Häggmark

- Status changed from New to In Progress

#9 - 03/03/2020 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#10 - 03/31/2020 01:30 PM - Leif Häggmark

- Status changed from In Progress to Closed
